Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000429OpenIVToolspublic2016-11-02 23:432016-12-20 14:13
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformWindowsOS8.1 (64-bit, 32-bit)OS Version6.3
Product Version2.8 
Target Version2.9Fixed in Version2.9 
Summary0000429: Add "ignore mods folder" and "search only in mods folder" options into the search tool (Grand Theft Auto V)
DescriptionAdd "ignore mods folder" and "search only in mods folder" options into the search tool.
TagsNo tags attached.
GameGrand Theft Auto V
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-11-02 23:43 GooD-NTS New Issue
2016-11-02 23:43 GooD-NTS Status new => assigned
2016-11-02 23:43 GooD-NTS Assigned To => GooD-NTS
2016-11-02 23:43 GooD-NTS Summary Add "ignore mods folder" and "search only in mods folder" options into the search tool => Add "ignore mods folder" and "search only in mods folder" options into the search tool (Grand Theft Auto V)
2016-11-04 00:27 GooD-NTS Status assigned => resolved
2016-11-04 00:27 GooD-NTS Fixed in Version => 2.9
2016-11-04 00:27 GooD-NTS Resolution open => fixed
2016-12-20 14:13 erisan21 Issue Monitored: erisan21


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker